.tabs {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin:0;
	font-weight: 300;
}
/* Nav */
.tabs nav {
	text-align: center;
}
.tabs nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}
.tabs nav ul li {
	border: none;
	display: block;
	float: left;
	position: relative;
}
.tabs nav li.tab-current {
	background: #666666;
	border-bottom: none;
	z-index: 100;
}
.tabs nav li.tab-current:before, .tabs nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
}
.tabs nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
}
.tabs nav a {
	display: block;
	white-space: nowrap;
}
.tabs nav a:hover {
}
.tabs nav li.tab-current a {
	color: #ffffff;
}
/* Icons */
.tabs nav a:before {
	display: inline-block;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
}
/* Content */
.content section {
	font-size: 1.25em;
	padding: 30px 0;
	display: none;
	max-width: 1230px;
	margin: 0 auto;
}
.content section:before, .content section:after {
	content: '';
	display: table;
}
.content section:after {
	clear: both;
}
/* Fallback example */
.no-js .content section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid #47a3da;
}
.content section.content-current {
	display: block;
}
.mediabox {
	float: left;
	width: 33%;
	padding: 0 25px;
}
.mediabox img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.mediabox h3 {
	margin: 0.75em 0 0.5em;
}
.mediabox p {
	padding: 0 0 1em 0;
	margin: 0;
	line-height: 1.3;
}

/* Example media queries */

@media screen and (max-width: 52.375em) {
.tabs nav a span {
	display: none;
}
.tabs nav a:before {
	margin-right: 0;
}
.mediabox {
	float: none;
	width: auto;
	padding: 0 0 35px 0;
	font-size: 90%;
}
.mediabox img {
	float: left;
	margin: 0 25px 10px 0;
	max-width: 40%;
}
.mediabox h3 {
	margin-top: 0;
}
.mediabox p {
	margin-left: 40%;
	margin-left: calc(40% + 25px);
}
.mediabox:before,  .mediabox:after {
	content: '';
	display: table;
}
.mediabox:after {
	clear: both;
}
}
 @media screen and (max-width: 32em) {
.tabs nav ul,  .tabs nav ul li a {
	width: 100%;
	padding:5px 0;
}
.tabs nav ul li {
	width: 20%;
	width: calc(14% + 1px);
	margin: 0 0 0 -1px;
}
.tabs nav ul li:last-child {
	border-right: none;
}
.mediabox {
	text-align: center;
}
.mediabox img {
	float: none;
	margin: 0 auto;
	max-width: 100%;
}
.mediabox h3 {
	margin: 1.25em 0 1em;
}
.mediabox p {
	margin: 0;
}
}
